*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
button {
    background-color: transparent;
    color: inherit;
    border-width: 0;
    padding: 0;
    cursor: pointer;
}
figure {
    margin: 0;
}
input::-moz-focus-inner {
    border: 0;
}
ul,
ol,
dd {
    list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}
p {
    margin: 0;
}